[SplashScreen]
Maximize=No
Minimize=No
XPos=325
YPos=217
Width=204
Height=93
[Main]
Maximize=Yes
Minimize=No
[EditCUinfo]
Maximize=No
Minimize=No
XPos=139
YPos=71
[EditMiscPrompts]
Maximize=No
Minimize=No
XPos=212
YPos=152
[About]
Maximize=No
Minimize=No
XPos=443
YPos=146
